@charset "utf-8";
#footer {
	float: left;
	height: auto;
	width: 100%;
	background-color: #111111;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: SofiaProLight, Arial, Helvetica, Geneva, sans-serif;
	}
#footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	}
#footer-wrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-left {
	float: left;
	width: 40%;
	}
.footer-mid-hours {
	float: left;
	width: 20%;
	}
.footer-mid-hours ul {
	line-height: 25px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #FFF;
	font-size: 12px;
	list-style-type: none;
	}
.footer-hours-title {
	line-height: 40px;
	background-image: url(../img/icons/hours-wsmall.png);
	background-repeat: no-repeat;
	background-position: 25% center;
	float: left;
	width: 100%;
	text-align: center;
	text-indent: 50px;
	font-size: 15px;
	}
.footer-hours-left {
	float: left;
	width: 35%;
	margin-left: 15%;
	}
.footer-hours-right {
	float: left;
	width: 40%;
	margin-left: 10%;
	}
.footer-hours-right ul {
	list-style-type: none;
	}
.footer-mid-map {
	display: none;
	}
.footer-map-full {
	float: left;
	height: 240px;
	width: 100%;
	padding-top: 10px;
	}
.footer-right {
	float: left;
	width: 40%;
	text-align: right;
	}
.footer-contact {
	float: left;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 15px;
	}
.footer-map {
	background-image: url(../img/icons/map-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 90%;
	padding-left: 10%;
	line-height: 40px;
	}
.footer-phone {
	background-image: url(../img/icons/phone-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 90%;
	padding-left: 10%;
	line-height: 40px;
	}
.footer-mobile {
	background-image: url(../img/icons/mobile-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 90%;
	padding-left: 10%;
	line-height: 40px;
	}
.footer-fax {
	background-image: url(../img/icons/fax-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 90%;
	padding-left: 10%;
	line-height: 40px;
	}
.footer-email {
	background-image: url(../img/icons/email-wsmall.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 90%;
	padding-left: 10%;
	line-height: 40px;
	}
.footer-copyright {
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 15px;
	}
.footer-design {
	background-image: url(../img/icons/design-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 90%;
	padding-right: 10%;
	line-height: 40px;
	}
.footer-html {
	background-image: url(../img/icons/html-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 90%;
	padding-right: 10%;
	line-height: 40px;
	}
.footer-css {
	background-image: url(../img/icons/css-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 90%;
	padding-right: 10%;
	line-height: 40px;
	}
.footer-rsd {
	background-image: url(../img/icons/rwd-wsmall.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	height: 40px;
	width: 90%;
	padding-right: 10%;
	line-height: 40px;
	}

@media only screen and (max-width: 1600px){
#footer-wrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-hours-title {
	background-position: 25% center;
	}
.footer-contact {
	}
.footer-map {
	width: 90%;
	padding-left: 10%;
	}
.footer-phone {
	width: 90%;
	padding-left: 10%;
	}
.footer-mobile {
	width: 90%;
	padding-left: 10%;
	}
.footer-fax {
	width: 90%;
	padding-left: 10%;
	}
.footer-email {
	width: 90%;
	padding-left: 10%;
	}
.footer-copyright {
	}
.footer-design {
	width: 90%;
	padding-right: 10%;
	}
.footer-html {
	width: 90%;
	padding-right: 10%;
	}
.footer-css {
	width: 90%;
	padding-right: 10%;
	}
.footer-rsd {
	width: 90%;
	padding-right: 10%;
	}	
	}
	
@media only screen and (max-width: 1200px){
#footer-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-mid-map {
	display: none;
	}	
.footer-map-full {
	float: left;
	width: 100%;
	height: 180px;
	clear: both;
	display: block;
	}
.footer-left {
	float: left;
	width: 33.3%;
	}
.footer-mid-hours {
	float: left;
	width: 33.4%;
	}
.footer-right {
	float: left;
	width: 33.3%;
	text-align: right;
	}
.footer-hours-title {
	background-position: 30% center;
	text-indent: 30px;
	font-size: 14px;
	}
.footer-contact {
	font-size: 14px;
	}
.footer-map {
	width: 86%;
	padding-left: 14%;
	}
.footer-phone {
	width: 86%;
	padding-left: 14%;
	}
.footer-mobile {
	width: 86%;
	padding-left: 14%;
	}
.footer-fax {
	width: 86%;
	padding-left: 14%;
	}
.footer-email {
	width: 86%;
	padding-left: 14%;
	}
.footer-copyright {
	font-size: 14px;
	}
.footer-design {
	width: 86%;
	padding-right: 14%;
	}
.footer-html {
	width: 86%;
	padding-right: 14%;
	}
.footer-css {
	width: 86%;
	padding-right: 14%;
	}
.footer-rsd {
	width: 86%;
	padding-right: 14%;
	}
	}
	
@media only screen and (max-width: 960px){
#footer {
	font-size: 11px;
	font-weight: bold;
	}
#footer a{
	font-weight: bold;
	}
#footer ul{
	font-weight: bold;
	}
#footer-wrap {
	font-size: 11px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	}
.footer-left {
	float: left;
	width: 35%;
	}
.footer-right {
	float: left;
	width: 35%;
	text-align: right;
	}
.footer-mid-hours {
	float: left;
	width: 30%;
	}
.footer-mid-hours ul {
	font-size: 11px;
	}
.footer-hours-title {
	background-position: 25% center;
	text-indent: 30px;
	font-size: 12px;
	}
.footer-contact {
	font-size: 12px;
	}
.footer-map {
	width: 85%;
	padding-left: 15%;
	}
.footer-phone {
	width: 85%;
	padding-left: 15%;
	}
.footer-mobile {
	width: 85%;
	padding-left: 15%;
	}
.footer-fax {
	width: 85%;
	padding-left: 15%;
	}
.footer-email {
	width: 85%;
	padding-left: 15%;
	}
.footer-copyright {
	font-size: 12px;
	}
.footer-design {
	width: 85%;
	padding-right: 15%;
	}
.footer-html {
	width: 85%;
	padding-right: 15%;
	}
.footer-css {
	width: 85%;
	padding-right: 15%;
	}
.footer-rsd {
	width: 85%;
	padding-right: 15%;
	}	
	}
	
@media only screen and (max-width: 728px){
#footer {
	}
#footer-wrap {
	font-size: 12px;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
.footer-left {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.footer-mid-hours {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 12px;
	}
.footer-mid-hours ul {
	font-size: 12px;
	}
.footer-right {
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.footer-hours-left {
	float: left;
	width: 30%;
	margin: 0px;
	padding: 0px;
	}
.footer-hours-right {
	float: left;
	width: 70%;
	margin: 0px;
	padding: 0px;
	}
.footer-hours-title {
	width: 90%;
	text-align: left;
	font-size: 14px;
	background-position: left center;
	padding-left: 10%;
	text-indent: 0px;
	}
.footer-contact {
	width: 100%;
	font-size: 14px;
	}
.footer-map {
	width: 90%;
	padding-left: 10%;
	}
.footer-phone {
	width: 90%;
	padding-left: 10%;
	}
.footer-mobile {
	width: 90%;
	padding-left: 10%;
	}
.footer-fax {
	width: 90%;
	padding-left: 10%;
	}
.footer-email {
	width: 90%;
	padding-left: 10%;
	}
.footer-copyright {
	width: 100%;
	padding-right: 0%;
	font-size: 14px;
	}
.footer-design {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-html {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-css {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}
.footer-rsd {
	background-position: left center;
	width: 90%;
	padding-right: 0%;
	padding-left: 10%;
	}	
	}
